.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c389.component_ContentDisplay_Content {
padding: 0px;  } .menu_bar {border-bottom:solid 28px #fff;} #c390.component_ContentDisplay_Content {
padding: 0px 0px 10px 0px;  } #c504.component_ContentDisplay_Content {
padding-left: 0px;
padding-right: 50px;
 } #c504 h2 {color:#fff;}#c504 h3 {color:#fff;}#c504 .plain_content {color:#fff;}#c504 a {color:#fff;} #c505.component_ContentDisplay_Content {
padding: 0px 0px 10px 19px;  } #c506.component_ContentDisplay_Content {
padding: 25px 90px 10px 30px;  } #c506 h3 {color:#fff;} #c508.component_ContentDisplay_Content {
padding: 10px 0px;  } #c510.component_ContentDisplay_Content {
padding-top: 0px;
 } #c522.component_ContentDisplay_Content {
padding-right: 23px;
 } #c523.component_ContentDisplay_Content {
 } #c524.component_ContentDisplay_Content {
 } #c525.component_ContentDisplay_Content {
 } #c526.component_ContentDisplay_Content {
 } #c527.component_ContentDisplay_Content {
 } #c528.component_ContentDisplay_Content {
 } #c529.component_ContentDisplay_Content {
 } #c530.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
background: #038fe7 url('/site/buildingdisputes/images/basic_theme/new_3.jpg') repeat-x bottom;;
padding: 11px 11px 11px 20px;  } #c507.component_Layout_Table {
background: url('/site/buildingdisputes/images/basic_theme/right_bg.jpg') no-repeat top;;
padding: 12px 24px;  } #c511.component_Layout_Table {
padding: 0px 0px 0px 19px;  } #c511 td .component_ContentDisplay_Content {padding-left:4px;} div.scroll_image {
position: absolute;
left: 0;
top: 0;
}
.component_ContentDisplay_ScrollingBanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c503.component_ContentDisplay_ScrollingBanner {
padding: 0px;  } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c512.component_Misc_Code {
padding: 0px;  } #c514.component_Misc_Code {
padding: 0px;  } #c515.component_Misc_Code {
padding: 0px;  } #c516.component_Misc_Code {
padding: 0px;  } #c517.component_Misc_Code {
padding: 0px;  } #c518.component_Misc_Code {
padding: 0px;  } #c519.component_Misc_Code {
padding: 0px;  } #c520.component_Misc_Code {
padding: 0px;  } #c521.component_Misc_Code {
padding: 0px;  } 
